.rooms {
    background: #f9f9f9;
}

.room {
    border: 1px solid var(--light-border-color);
    border-radius: var(--border-radius);
    overflow: hidden;
    transition: all ease .2s;
    background: var(--light-color);
}

.room:hover {
    border: 1px solid var(--primary-color);
}

.rooms__image {
    border-radius: var(--border-radius);
    object-fit: cover;
    width: 100%;
}

.room__wrap {
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.room__title {
    font-size: 20px;
    font-weight: 600;
}

.room__equipment {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--light-border-color);
}

.room__price {
    font-size: 18px;
    font-weight: 600;
}

.room__price b {
    font-weight: 600;
    color: var(--primary-color);
}

.room__buttons {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 15px;
}